  .rvt-c-bg-brand-extra-light {
  background-color: #f9f3eb;
}

.rvt-c-steps__cards {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr;
}
.rvt-c-steps__card {
  width: 100%;
}
.rvt-c-steps__card:hover {
  border: 1px solid #990000 !important;
  box-shadow: none;
  cursor: pointer;
}
.rvt-c-steps__card.rvt-card--clickable .rvt-c-steps__input[type=radio] {
  height: 100%;
  width: 100%;
  z-index: 100;
}
.rvt-c-steps__input[type=radio] ~ .rvt-c-steps__label {
  line-height: 1.4;
  position: relative;
  width: 100%;
}
.rvt-c-steps__input[type=radio] ~ .rvt-c-steps__label::before {
  border: 0.0625rem solid #000000;
  left: auto;
  right: 0;
  top: 0.25rem;
}
.rvt-c-steps__input[type=radio]:hover ~ .rvt-c-steps__label::before {
  border-color: #990000;
}
.rvt-c-steps__input::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

@media screen and (min-width: 46.25em) {
  .rvt-c-steps__cards {
    grid-template-columns: 1fr 1fr;
  }
}
